# akulaku script 

## Installation

Use the package manager to install all dependency.

```bash
npm install
```

## Usage

```bash
npm run start
```

## Contributing
Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.

Please make sure to update tests as appropriate.

## License
[MIT](https://choosealicense.com/licenses/mit/)
